/*--------------------------------------------------------------------*
 *  STORIES
 *
 *  CSS Styles for the Stories module
 *
 *  Last Updated:  11/2012
 *  Updated By:  Amber Johnson
 *--------------------------------------------------------------------*/


/*---------------------------------------------*
 * STORIES - LIST
 *---------------------------------------------*/

#stories_list {
	position: relative;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: normal;
    margin: 10px 0 30px 0;
}

#stories_list .story {
	width: 275px;
	float: left;
	margin: 0 20px 20px 0;
}

#stories_list .thumb {
	float: left;
	width: 100px;
	height: 100px;
}

#stories_list .details {
	float: right;
	width: 170px;
}

#stories_list .story_title {
/*	color:#766771;
*/	font-size:21px;
	margin: 0 0 10px 0;
	line-height:20px;
	font-family:"serifa_std_bold", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

#stories_list .story_title a {
/*    color: #333333;
*/	text-decoration: none;
}

#stories_list .story_title a:hover {
 /*   color: #666666;
*/}

#stories_list .audio_player {
	height: 24px;
	width: 512px;
}

/*---------------------------------------------*
 * STORIES - DETAILS
 *---------------------------------------------*/

#stories_back_link {
	float: right;
	margin: -25px 0 0 0;
}

#stories_back_link a {
    font-size: 11px;
	text-decoration: none;
    text-transform: uppercase;
}

#stories_back_link a:hover {
	text-decoration: underline;
}

.paging {
	width: 100%;
/*	background: #D2CBC6;
*/	margin: 15px 0;
}

.paging * {
	margin: 3px 10px 3px 0;
}
.paging .info {
	display: inline-block;
}

.right {
	text-align: right;
}